package com.dora.exception;

/**
 * 微信公众号管理异常
 * 
 * @author dora
 * @date 2024/12/01
 */
public class WechatManagementException extends RuntimeException {

    public WechatManagementException(String message) {
        super(message);
    }

    public WechatManagementException(String message, Throwable cause) {
        super(message, cause);
    }
}
